<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/archiving/qm/Aqmptc1203m000" xml:lang="es">
   <Header>
      <Title> Borrar órdenes de inspección (qmptc1203m000)</Title>
   </Header>
   <AimSection>
      <Paragraph> 
         <GUIRef href="" role="manual">Ruta: //Control de calidad/Inspecciones/Órdenes estándar por origen/Borrar órdenes de inspección…(comando Específico)</GUIRef>
      </Paragraph>
   </AimSection>
   <GeneralSection>
      <SectionTitle> Objetivo de la sesión</SectionTitle>
      <Paragraph>Utilice esta sesión para borrar un rango de órdenes de inspección.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle> Cómo usar esta sesión</SectionTitle>
      <Paragraph>Esta sesión es útil si, por ejemplo, se ha cancelado una orden de compra, lo que significa que se deben borrar las órdenes de inspección relacionadas con esa orden de compra.</Paragraph>
      <Paragraph>Cuando se borra la orden, se borrarán los siguientes datos relacionados con la orden:</Paragraph>
      <List>
         <ListItem>Órdenes de inspección</ListItem>
         <ListItem>Líneas de órdenes de inspección</ListItem>
         <ListItem>Muestras</ListItem>
      </List>
      <Paragraph>En esta sesión, hay disponibles tres fichas:</Paragraph>
      <List>
         <ListItem>
            <Paragraph> 
               <GUIRef href="/baanerp/qm/ptc/qmptc1203m000#qmptc1203mDF1" role="groupbox">Estándar</GUIRef>
            </Paragraph>
            <Paragraph>Borra un rango de órdenes de inspección, seleccionadas por origen.</Paragraph>
         </ListItem>
         <ListItem>
            <Paragraph> 
               <GUIRef href="/baanerp/qm/ptc/qmptc1203m000#qmptc1203mDF2" role="groupbox">Almacenamiento</GUIRef>
            </Paragraph>
            <Paragraph>Borra un rango de órdenes de inspección, seleccionadas por artículo.</Paragraph>
         </ListItem>
         <ListItem>
            <Paragraph> 
               <GUIRef href="/baanerp/qm/ptc/qmptc1203m000#qmptc1203mDF3" role="groupbox">Orden</GUIRef>
            </Paragraph>
            <Paragraph>Borra un rango de órdenes de inspección, seleccionadas por número de orden de inspección.</Paragraph>
         </ListItem>
      </List>
      <Note>
         <SectionTitle> Nota</SectionTitle>
         <Paragraph>Esta sesión no puede borrar órdenes de inspección con el estatus <GUIRef href="/baanerp/qm/domains/ptc.rsta#processed" role="option">Procesada</GUIRef> o <GUIRef href="/baanerp/qm/domains/ptc.rsta#closed" role="option">Cerrada</GUIRef>.</Paragraph>
      </Note>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle> Tablas iniciadas</SectionTitle>
      <TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated">
         <TBODY noTR="6">
            <TR no="1" isLast="false">
               <TD width="278" rowspan="1" colspan="1">Órdenes de inspección</TD>
               <TD width="91" rowspan="1" colspan="1">qmptc100</TD>
               <TD width="79" rowspan="1" colspan="1">Borrado</TD>
            </TR>
            <TR no="2" isLast="false">
               <TD width="278" rowspan="1" colspan="1">Líneas de órdenes de inspección</TD>
               <TD width="91" rowspan="1" colspan="1">qmptc101</TD>
               <TD width="79" rowspan="1" colspan="1">Borrado</TD>
            </TR>
            <TR no="3" isLast="false">
               <TD width="278" rowspan="1" colspan="1">Muestras</TD>
               <TD width="91" rowspan="1" colspan="1">qmptc110</TD>
               <TD width="79" rowspan="1" colspan="1">Borrado</TD>
            </TR>
            <TR no="4" isLast="false">
               <TD width="278" rowspan="1" colspan="1">Inspecciones por origen</TD>
               <TD width="91" rowspan="1" colspan="1">qmptc120</TD>
               <TD width="79" rowspan="1" colspan="1">Borrado</TD>
            </TR>
            <TR no="5" isLast="false">
               <TD width="278" rowspan="1" colspan="1">Inspecciones por almacenamiento</TD>
               <TD width="91" rowspan="1" colspan="1">qmptc220</TD>
               <TD width="79" rowspan="1" colspan="1">Borrado</TD>
            </TR>
            <TR no="6" isLast="true">
               <TD width="278" rowspan="1" colspan="1">Stock de inspección (inspección de almacén)</TD>
               <TD width="91" rowspan="1" colspan="1">qmptc230</TD>
               <TD width="79" rowspan="1" colspan="1">Borrado</TD>
            </TR>
         </TBODY>
      </TABLE>
   </GeneralSection>
</ManualTopic>